<!DOCTYPE html>
<html lang="en" ng-app="myApp">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head
         content must come *after* these tags -->
    
    <!-- Change address bar color in Chrome for android -->
    <meta name="theme-color" content="#201150"> 
    <!-- <link rel="icon" sizes="192x192" href="nice-highres.png"> App Icon in High-res for chrome in android -->
    <title>TinyCloud</title>

    <link rel="shortcut icon" type="image/png" href="../images/favicon.png">

    <!-- build:css styles/main.css -->
    <link href="../node_modules/bootstrap/dist/css/bootstrap.min.css" rel="stylesheet">
    <!-- <link href="../node_modules/bootstrap/dist/css/bootstrap-theme.min.css" rel="stylesheet"> -->
    <link href="../node_modules/font-awesome/css/font-awesome.min.css" rel="stylesheet">
    <!-- <link href="../node_modules/bootstrap-social/bootstrap-social.css" rel="stylesheet"> -->
    
    <link href="styles/mystyles.css" rel="stylesheet">
    <!-- endbuild -->
     

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>
  <body>
    <div ui-view="header">
    </div>

    <div ui-view="content">
    </div>

    <div ui-view="footer">
    </div>

    <!-- build:js scripts/main.js -->
    <script src="../node_modules/jquery/dist/jquery.min.js"></script>
    <!-- <script src="../node_modules/popper.js/dist/popper.min.js"></script>     -->
    <script src="../node_modules/bootstrap/dist/js/bootstrap.bundle.min.js"></script>    
    <script src="../node_modules/angular/angular.min.js"></script>
    <script src="../node_modules/angular-ui-router/release/angular-ui-router.min.js"></script>
    <script src="../node_modules/angular-resource/angular-resource.min.js"></script>
    <script src="scripts/app.js"></script>
    <script src="scripts/controllers.js"></script>
    <script src="scripts/services.js"></script>
    
    <!-- endbuild -->
    
  </body>
</html>
